Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 10:18:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abigail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abigail Bot:  Hi Abigail ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552070921            01:55 PM, 17th Jul                   mayar                   Hi Abigail,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:55 PM, 17th Jul                     abigail                    i have return request order no.: 9676664726           01:56 PM, 17th Jul                     abigail                    SINCE JULY 8, I REQUEST FOR RETURN REQUEST AND I RECEIVED AN SMS THAT THEY WILL COLLECT AFTER 2-5 DAYS           01:57 PM, 17th Jul                     abigail                    HOW MANY DAYS NOW, AND NO ONE IS CALLING ME TO COLLECT MY RETURN           01:58 PM, 17th Jul                     abigail                    AND WHEN I FOLLOW UP, THEY SAID THAT THEY CANNOT REACH ME, HOW COME? NO BODY CALLED ME           01:58 PM, 17th Jul                     abigail                    NOBODY COME TO COLLECT MY RETURN           01:59 PM, 17th Jul                     abigail                    I ALWAYS CALL TO MAKE FOLLOW UP, BUT STILL NO ONE COME AND NO ONE CALLSILL NO ONE           01:59 PM, 17th Jul                     abigail                    WHAT KIND OF AFTERSLES SERVICE YOU HAVE?           02:00 PM, 17th Jul                     abigail                    ANSWER ME           02:00 PM, 17th Jul                     abigail                    OK THANK YOU MAYAR FOR NOT ANSWERING ME           02:02 PM, 17th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           02:02 PM, 17th Jul                     abigail                    I WILL COMPLAINT YOU           02:02 PM, 17th Jul                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971552070921)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              02:04 PM, 17th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           02:04 PM, 17th Jul                     abigail                    THERE ARE NO COLLECTION ATTEMPT HAPPENED.           02:05 PM, 17th Jul                     abigail                    MAKE SURE THEY WILL CALL TODAY           02:05 PM, 17th Jul                     abigail                    YOUR COURRIER TEAM, NEVER CALLED ME... AND NEVER ATTEMPT TO CALL...I CAN ASSURE THAT.           02:07 PM, 17th Jul                     abigail                    SO PLS. MAKE SURE THAT THEY WILL CALL OR I WILL FILE A COMPLAINT           02:07 PM, 17th Jul                   mayar                   Is this your right number (+971552070921)           02:11 PM, 17th Jul                     abigail                    YES           02:11 PM, 17th Jul                     abigail                    0552070921 ALTERNATIVE NUMBER IS 0507027662           02:11 PM, 17th Jul                     abigail                    LETS SEE FOR HOW LONG IT WILL TAKE BEFORE I RECEIVE A CALL           02:12 PM, 17th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:16 PM, 17th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           02:16 PM, 17th Jul                     abigail                    THATS IT. PLS. MAKE SURE I WILL RECEIVE A CALL FROM THEM.           02:17 PM, 17th Jul                   mayar                   Yes sure It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871561